@charset "utf-8";
/* CSS Document */

.gates-page h1 {
	color: #CC0000;
}
.gates-page h2 {
	color: #CC0000;
}
.gates-page .clear {
	clear: both;
}
.gates-page .table-of-contents {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.gates-page .table-of-contents li {
	background-image: url(/images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
	font-weight: bold;
	padding: 0 0 0 20px;
	line-height: 20px;
}
.gates-page .threat-indicator {
	float: right;
}
.gates-page .threat-image, .threat-image {
	float: right;
	max-width: 225px;
	max-height: 225px;
	padding: 5px 0px 5px 5px;
	margin: 0 0 0 10px;
}
.gates-page .threat-info p .field {
	display: inline-block;
	width: 140px;
}
.gates-page .threat-info p .value {
	display: inline-block;
	font-weight: bold;
}
.gates-page .description {
	text-align: justify;
}
.gates-page .button-action {
	background-color:#44c767;
	border-radius:10px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:Verdana;
	font-size:27px;
	padding:10px 35px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
	text-align: center;
	margin: 0 15px 0 0;
	line-height: 30px;
}
.gates-page .button-action span {
	display: block;
	font-size: 18px;
}
.gates-page .button-action:hover {
	background-color:#5cbf2a;
	color:#ffffff !important;
}
.gates-page .features {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.gates-page .features li {
	background-image: url(/images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding: 0 0 0 20px;
	line-height: 20px;
}
.gates-page .request-support {
	background-image: url(/images/solutions/spooler/face.png);
	background-position: top left;
	background-repeat: no-repeat;
	min-height: 80px;
	padding: 0 0 0 90px;
}
.gates-page .request-support a {
	font-size: 20px;
	display: block;
	margin: 10px 0 0;
}
.gates-page .sip {
	float: right;
	width: 150px;
	text-align: justify;
}
.gates-page .sip img {
	width: 100%;
	margin: 0 0 5px;
}
.gates-page .step-header {
	background-repeat: no-repeat;
	background-position: left;
	line-height: 32px;
	padding-left: 40px;
	margin-top: 15px;
}
.gates-page .step-header.files {
	background-image: url(/gates/images/file-icon-32-32.png);
}
.gates-page .step-header.folders {
	background-image: url(/gates/images/folder-icon-32-32.png);
}
.gates-page .step-header.registry {
	background-image: url(/gates/images/regedit-icon-32-32.png);
}
.gates-page .step-header.ie {
	background-image: url(/gates/images/ie-icon-32-32.png);
}
.gates-page .step-header.chrome {
	background-image: url(/gates/images/google-chrome-icon-32-32.png);
}
.gates-page .step-header.firefox {
	background-image: url(/gates/images/mozilla-firefox-icon-32-32.png);
}
.gates-page .step-data {
	margin-left: 40px;
}
.gates-page .instruction-list li {
	line-height: 20px;
}
.gates-page .right-link {
	text-align: right;
}
.gates-page .registry-entries, .gates-page .files-list, .gates-page .folders-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.gates-page .registry-entries li, .gates-page .files-list li, .gates-page .folders-list li {
	background-image: url(/images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 4px;
	padding: 0 0 0 20px;
	line-height: 20px;
	overflow: hidden;
}
.gates-page .no-info {
	color: #555555;
	font-style: italic;
}

.mobile-form-removal-tool {
	width: 100%;
	box-sizing: border-box;
	font-size: 14px;
	margin: 30px 0;
	display: none;
}
.mobile-form-removal-tool input {
	padding: 10px;
	display: block;
	font-size: 16px;
	width: 100%;
	box-sizing: border-box;
	margin: 10px 0;
}
.mobile-form-removal-tool button {
	background-color: #44C767;
	border: none;
	padding: 15px 20px;
	font-size: 20px;
	border-radius: 5px;
	color: white;
	display: block;
	width: 100%;
	box-sizing: border-box;
	transition: all 0.3s;
	cursor: pointer;
}
.mobile-form-removal-tool button:hover {
	background-color: #35B156;
	transition: all 0.3s;
}
.mobile-form-removal-tool .small {
	font-size: 11px;
	text-align: center;
}

.gates-button-v1 {
	background-color: #44C767;
	border: none;
	padding: 15px 20px;
	font-size: 20px;
	border-radius: 5px;
	color: white !important;
	text-align: center;
	text-decoration: none;
	display: block;
	box-sizing: border-box;
	transition: all 0.3s;
	cursor: pointer;
}
.gates-button-v1:hover {
	background-color: #35B156;
	transition: all 0.3s;
}

@media (max-width:720px)
{
	.mobile-form-removal-tool {
		display: block;
	}
	.mobile-hidden {
		display: none;
	}
}